/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 7, 2020, 9:09:43 PM
    Author     : amar
*/

.panel {
    -fx-background-color: linear-gradient(to top right, red, #4d0000);
}

.butoon {
    -fx-background-color:white;
    -fx-background-radius:20;
}

.button:hover {
    -fx-background-color: #e6e6e6;
}

.butoon1 {
    -fx-background-color:red;
    -fx-background-radius:20;
}

.button1:hover {
    -fx-background-color: #4d0000;
}
